Bug 6708 - libbigloo: license is LGPL, not GPL
: libbigloo: license is LGPL, not GPL
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libbigloo)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 12448
  Show dependency tree
 
Reported: 2005-04-28 00:42 by
Modified: 2007-10-12 12:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-28 00:42:43
Steps to Reproduce:
$ rpm -q --qf '%{LICENSE}\n' libbigloo
GPL
$
Actual Results:  
bigloo2.6e/LICENSE
      - The compiler and the tools are distributed under the terms of the
      GNU General Public License.
      - The Bigloo run-time system and the libraries are distributed under
      the terms of the GNU Library General Public License. The source code
      of the Bigloo runtime system is located in the ./runtime directory.
      The source code of the FairThreads library is located in the
      ./fthread directory.
------- Comment #1 From 2005-06-02 22:28:41 -------
fixed in bigloo-2.6f-alt2